VCFGLXGT(1)

NAME

vcfglxgt

SYNOPSIS

vcfglxgt options

DESCRIPTION

Set genotypes using the maximum genotype likelihood for each sample.

OPTIONS

    options:
        -n, --fix-null-genotypes   only apply to null and partly-null genotypes
    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.